CREATE TABLE IF NOT EXISTS llx_mbi_signature_hash (
  rowid int(11) NOT NULL AUTO_INCREMENT PRIMARY KEY,
  ref varchar(255) NOT NULL,
  hash varchar(255) NOT NULL,
  tms timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP
);

ALTER TABLE llx_mbi_signature_hash ADD COLUMN entity int(11) DEFAULT 1 NOT NULL;
